@charset "utf-8";

/*
	Nom: estils-layout.css
	Actualitzat: 2009-12-11
	Per: Oscar Sanchez Casamitjana
*/


/*-- Layout general
------------------------------------------------------------------------- */

/* Amplada i centrat */
body {
	margin-left: auto;
	margin-right: auto;
	max-width: 1270px;
	min-width: 950px;
}
body.popup {
	max-width: none;
	min-width: 0;
}
/* Final amplada i centrat */

/* Capçalera web */
div.wlp-bighorn-header {
	height: 37px;
	margin-bottom: 3px;
}
/* Final capçalera web */

/* Columna esquerra */
div#wlp-simple-book-menu,
div#contexte-web {
	padding-left: 5px;
	float: left;
	width: 19.3%;
}
.home div#wlp-simple-book-menu,
.home div#contexte-web,
.portals-externs div#wlp-simple-book-menu,
.portals-externs div#contexte-web {
	width: 23.4%;
}

div#wlp-simple-book-menu:after,
div#contexte-web:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
div#wlp-simple-book-menu {
	clear: left;
}
/* Final columna esquerra */

/* Cos contingut */
div#wlp-simple-book-content {
	left: 0;
}
div#wlp-simple-book-content:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
	.contingut-contexte {
		float: right;
		width: 79%;
		position: relative;
	}
	.home .contingut-contexte,
	.portals-externs .contingut-contexte {
		width: 74.2%;
	}
  
	.popup .contingut-contexte {
		clear: both;
		float: none;
		margin-bottom: 4.5em;
		padding: 0 27px;
		width: auto;
	}
	.popup .contingut-contexte:after {
		content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
	}
		.capsalera {
			float: right;
			width: 79%;
		}
		.home .capsalera,
	  .portals-externs .capsalera {
      width:75%;
    }
  
		/* Columna central (contingut) */
		div#contingut {
			float: left;
			margin-right: 1.3%;
			width: 67%;
		}
		.popup div#contingut {
			clear:both;
			float:none;
			padding:0 27px;
			width: auto;
		}
		.popup .contingut-contexte div#contingut {
			float: left;
			padding: 0;
			width: 68%;
		}
		.sense-contexte div#contingut {
			width: 98.6%;
			margin-right: 0;
		}
		
		.contexte85 div#contingut {
			width: 85%;
			margin-right: 0;
		}

		.popup .sense-contexte div#contingut {
			width: 100%;
			margin-right: 0;
		}
		.home div#contingut {
			width: 66%;
		}
    .portals-externs div#contingut {
      width:100%;
    }
		.cos-sense-estructura div#contingut {
			float: none;
			margin-left: 1%;
			margin-right: 1%;
			width: 98%;
		}
		/* Final columna central (contingut) */

		/* Columna dreta */
		div#contexte-pagina {
			float: left;
			width: 30.3%;
		}
		.home div#contexte-pagina {
			width: 30.4%;
		}
		/* Final columna dreta */
/* Final cos contingut */

/*-- Columnes de contingut
------------------------------------------------------------------------- */
.cols {
	clear: left;
}
.cols:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
	.cols .col {
		float: left;
	}
	.cols-2 .col {
		margin-right: 2%;
		width: 49%;
	}
	.home .cols-2 .col {
		margin-right: 5%;
		width: 46%;
	}
	.cols-3 .col {
		margin-right: 2%;
		width: 32%;
	}
	.cols .col-final,
	.home .cols .col-final {
		clear: none;
		margin-right: 0;
	}



/*-- Blocs flotats de contingut
------------------------------------------------------------------------- */
.bloc-2-esquerra,
.bloc-2-dreta {
	width: 44.2%;
}
.bloc-3-esquerra,
.bloc-3-dreta {
	width: 27%;
}
.bloc-2-dreta,
.bloc-3-dreta {
	float: right;
	margin: 0 0 0.6em 2%;
}
.bloc-2-esquerra,
.bloc-3-esquerra {
	float: left;
	margin: 0 2% 0.6em 0;
}


/*-- Marges customitzats
------------------------------------------------------------------------- */
.marge-inferior-addicional {
	margin-bottom: 2em !important;
}
.marge-superior-addicional {
	margin-top: 2em !important;
}


/*-- Peu
------------------------------------------------------------------------- */
div.wlp-bighorn-footer {
	clear: both;
	margin-top: 20px;
	padding-top: 12px;
	padding-bottom: 12px;
}
